Bug 728180 - [abrt] linuxdcpp-1.0.3-5.fc15: memcpy: Process /usr/bin/linuxdcpp was killed by signal 7 (SIGBUS)
Summary: [abrt] linuxdcpp-1.0.3-5.fc15: memcpy: Process /usr/bin/linuxdcpp was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: linuxdcpp
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8b5eeedc44b1ba26b8f4e816f64...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 10:12 UTC by Alexey Kuznetsov
Modified: 2016-06-01 01:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:02:30 UTC


Attachments (Terms of Use)
File: backtrace (39.37 KB, text/plain)
2011-08-04 10:12 UTC, Alexey Kuznetsov
no flags Details

Description Alexey Kuznetsov 2011-08-04 10:12:47 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        linuxdcpp
comment:        crash on failed connection
component:      linuxdcpp
crash_function: memcpy
executable:     /usr/bin/linuxdcpp
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        linuxdcpp-1.0.3-5.fc15
reason:         Process /usr/bin/linuxdcpp was killed by signal 7 (SIGBUS)
time:           Thu Aug  4 13:44:16 2011
uid:            500
username:       axet
var_log_messages: Aug  4 13:44:17 localhost abrt[2608]: saved core dump of pid 2428 (/usr/bin/linuxdcpp) to /var/spool/abrt/ccpp-2011-08-04-13:44:16-2428.new/coredump (124264448 bytes)
xsession_errors: 

backtrace:      Text file, 40311 bytes

build_ids:
:fc3afae408a85559bd574cba1cd309ad31636d45
:9916372b7a5ab8104a7b1bb0e806b918deef5f84
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:5169d0935b091a52a2479c1802664e69a98a0c7b
:282ed7222a27ee4b2ab8d702a98f27e64c912db0
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c05e4625ed11149b827e48ad111b0412d7f8064f
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47446a76cfc27f95befeb786e73facea72ae230a
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:0c66f47155090aa88fa0174effc38414db016842
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:26883f508da875084090d8220f276dbda913957f
:629f465fde1e20295fd944a409793d3311f93b66
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:7bace1573bd9972c7699176244d9b993bde5c257
:2cbe2e3753d9f63188264be3a83154bdcc676442
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:2dc4e4ea515eca25191148452fac07de08443eb8
:469a6d4a8287d37f2af53649eebc4244aabb547d
:8e6560039090ecc7a893742ad38cac7c3bb9be9e
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:d8d704e9fcaae0bc73bf6d6cdcc31c76d3a705d1
:5d86d516501190bd56650ce243e9518a192cc4d6
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:23d1086014ed5544b3df4cee1f95694032252322
:c70a93beea79ea4e97343221f891d92efa91295f
:62239704ac11260cb78c670460f0d92418fac09d
:d8902318e03685352246e563d070f6ca1c13bb14
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:61cd649f8b0908619d789a94e6ceea50086e2abb
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:6f87ea21308989c674f40d270f35514bbed96401
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:e0e50b787fa3554a887b883b7c29a19a861251ef

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311851250
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.i686 (Fedora Project) 1311853387
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311851264
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311851254
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1311856017
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1311856017
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/lib/libnss_dns-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1311851414
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311851254
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1311852062
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315796
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311851254
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1311851225
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311851247
:/usr/bin/linuxdcpp linuxdcpp-1.0.3-5.fc15.i686 (Fedora Project) 1311853501
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311851254
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311851247
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311851264
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1311854471
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312292760
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1311851281
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311851247
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311851264
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311851247
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312292754
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1311851241
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312292758
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1311851244
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311851241
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.i686 (Fedora Project) 1305315852
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311851247
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3a11e2da435e8f1ab71468a30000001a-1312450662.530798-1003043355
:GNOME_KEYRING_CONTROL=/tmp/keyring-NLZA0g
:IMSETTINGS_MODULE=none
:USER=axet
:USERNAME=axet
:MAIL=/var/spool/mail/axet
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/axet/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/axet
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1793
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/axet
:SHLVL=1
:LOGNAME=axet
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZC1ZnCWtrP,guid=d7f8829e6e7a27eb13393c0e00000068
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/axet
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-axet-0t98WD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1801,unix/unix:/tmp/.ICE-unix/1801
:ORBIT_SOCKETDIR=/tmp/orbit-axet
:GPG_AGENT_INFO=/tmp/keyring-NLZA0g/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-NLZA0g/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/linuxdcpp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2428

maps:
:00110000-00126000 r-xp 00000000 fd:02 154754     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 fd:02 154754     /usr/lib/libgvfscommon.so.0.0.0
:00127000-00136000 r-xp 00000000 fd:02 1906       /lib/libudev.so.0.11.1
:00136000-00137000 r--p 0000e000 fd:02 1906       /lib/libudev.so.0.11.1
:00137000-00138000 rw-p 0000f000 fd:02 1906       /lib/libudev.so.0.11.1
:00138000-0017a000 r-xp 00000000 fd:02 162826     /usr/lib/libibus-1.0.so.0.0.0
:0017a000-0017b000 rw-p 00041000 fd:02 162826     /usr/lib/libibus-1.0.so.0.0.0
:0017b000-0017c000 rw-p 00000000 00:00 0 
:001f4000-001f6000 r-xp 00000000 fd:02 25220      /lib/libnss_mdns4_minimal.so.2
:001f6000-001f7000 rw-p 00001000 fd:02 25220      /lib/libnss_mdns4_minimal.so.2
:0029b000-0029d000 r-xp 00000000 fd:02 55018      /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:0029d000-0029e000 rw-p 00002000 fd:02 55018      /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:00350000-0035b000 r-xp 00000000 fd:02 1353       /lib/libnss_files-2.14.so
:0035b000-0035c000 r--p 0000a000 fd:02 1353       /lib/libnss_files-2.14.so
:0035c000-0035d000 rw-p 0000b000 fd:02 1353       /lib/libnss_files-2.14.so
:0051f000-00525000 r-xp 00000000 fd:02 35166      /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:00525000-00526000 rw-p 00005000 fd:02 35166      /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:005ee000-005ef000 r-xp 00000000 00:00 0          [vdso]
:00632000-00660000 r-xp 00000000 fd:02 45244      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00660000-00661000 rw-p 0002d000 fd:02 45244      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0099e000-009b2000 r-xp 00000000 fd:02 154472     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:009b2000-009b3000 rw-p 00013000 fd:02 154472     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00a84000-00a8a000 r-xp 00000000 fd:02 1351       /lib/libnss_dns-2.14.so
:00a8a000-00a8b000 r--p 00005000 fd:02 1351       /lib/libnss_dns-2.14.so
:00a8b000-00a8c000 rw-p 00006000 fd:02 1351       /lib/libnss_dns-2.14.so
:00daf000-00db4000 r-xp 00000000 fd:02 44897      /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:00db4000-00db5000 rw-p 00004000 fd:02 44897      /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:00f1c000-00f46000 r-xp 00000000 fd:02 154473     /usr/lib/gio/modules/libgvfsdbus.so
:00f46000-00f47000 rw-p 0002a000 fd:02 154473     /usr/lib/gio/modules/libgvfsdbus.so
:08044000-08207000 r-xp 00000000 fd:02 162323     /usr/bin/linuxdcpp
:08207000-0820b000 rw-p 001c2000 fd:02 162323     /usr/bin/linuxdcpp
:0820b000-0820d000 rw-p 00000000 00:00 0 
:09f07000-0a24a000 rw-p 00000000 00:00 0          [heap]
:41000000-41022000 r-xp 00000000 fd:02 132491     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:41022000-41023000 rw-p 00021000 fd:02 132491     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4102e000-41032000 r-xp 00000000 fd:02 165173     /usr/lib/libcanberra-gtk.so.0.1.8
:41032000-41033000 rw-p 00003000 fd:02 165173     /usr/lib/libcanberra-gtk.so.0.1.8
:41036000-41053000 r-xp 00000000 fd:02 38616      /lib/libselinux.so.1
:41053000-41054000 r--p 0001c000 fd:02 38616      /lib/libselinux.so.1
:41054000-41055000 rw-p 0001d000 fd:02 38616      /lib/libselinux.so.1
:41057000-4118c000 r-xp 00000000 fd:02 167681     /usr/lib/libX11.so.6.3.0
:4118c000-41190000 rw-p 00134000 fd:02 167681     /usr/lib/libX11.so.6.3.0
:41192000-41194000 r-xp 00000000 fd:02 141969     /usr/lib/libXau.so.6.0.0
:41194000-41195000 rw-p 00001000 fd:02 141969     /usr/lib/libXau.so.6.0.0
:41197000-411b4000 r-xp 00000000 fd:02 162456     /usr/lib/libxcb.so.1.1.0
:411b4000-411b5000 rw-p 0001d000 fd:02 162456     /usr/lib/libxcb.so.1.1.0
:411b7000-411cd000 r-xp 00000000 fd:02 38615      /lib/libresolv-2.14.so
:411cd000-411ce000 r--p 00016000 fd:02 38615      /lib/libresolv-2.14.so
:411ce000-411cf000 rw-p 00017000 fd:02 38615      /lib/libresolv-2.14.so
:411cf000-411d1000 rw-p 00000000 00:00 0 
:411d3000-411f9000 r-xp 00000000 fd:02 38630      /lib/libexpat.so.1.5.2
:411f9000-411fb000 rw-p 00026000 fd:02 38630      /lib/libexpat.so.1.5.2
:411fd000-4120d000 r-xp 00000000 fd:02 170896     /usr/lib/libXext.so.6.4.0
:4120d000-4120e000 rw-p 00010000 fd:02 170896     /usr/lib/libXext.so.6.4.0
:41210000-412a6000 r-xp 00000000 fd:02 139887     /usr/lib/libfreetype.so.6.6.2
:412a6000-412aa000 rw-p 00095000 fd:02 139887     /usr/lib/libfreetype.so.6.6.2
:412ac000-412d4000 r-xp 00000000 fd:02 139530     /usr/lib/libpng12.so.0.46.0
:412d4000-412d5000 rw-p 00027000 fd:02 139530     /usr/lib/libpng12.so.0.46.0
:412d7000-4130a000 r-xp 00000000 fd:02 162448     /usr/lib/libfontconfig.so.1.4.4
:4130a000-4130b000 rw-p 00033000 fd:02 162448     /usr/lib/libfontconfig.so.1.4.4
:4130d000-4131b000 r-xp 00000000 fd:02 170898     /usr/lib/libXi.so.6.1.0
:4131b000-4131c000 rw-p 0000d000 fd:02 170898     /usr/lib/libXi.so.6.1.0
:4131e000-41327000 r-xp 00000000 fd:02 170890     /usr/lib/libXrender.so.1.3.0
:41327000-41328000 rw-p 00008000 fd:02 170890     /usr/lib/libXrender.so.1.3.0
:4132a000-4140c000 r-xp 00000000 fd:02 167728     /usr/lib/libstdc++.so.6.0.16
:4140c000-41410000 r--p 000e1000 fd:02 167728     /usr/lib/libstdc++.so.6.0.16
:41410000-41412000 rw-p 000e5000 fd:02 167728     /usr/lib/libstdc++.so.6.0.16
:41412000-41418000 rw-p 00000000 00:00 0 
:4141a000-41436000 r-xp 00000000 fd:02 40325      /lib/libgcc_s-4.6.0-20110603.so.1
:41436000-41437000 rw-p 0001b000 fd:02 40325      /lib/libgcc_s-4.6.0-20110603.so.1
:41468000-4146b000 r-xp 00000000 fd:02 38627      /lib/libgmodule-2.0.so.0.2800.8
:4146b000-4146c000 rw-p 00002000 fd:02 38627      /lib/libgmodule-2.0.so.0.2800.8
:4146e000-41598000 r-xp 00000000 fd:02 38629      /lib/libgio-2.0.so.0.2800.8
:41598000-4159b000 rw-p 00129000 fd:02 38629      /lib/libgio-2.0.so.0.2800.8
:4159b000-4159c000 rw-p 00000000 00:00 0 
:4159e000-415c2000 r-xp 00000000 fd:02 154737     /usr/lib/libdbus-glib-1.so.2.1.0
:415c2000-415c3000 rw-p 00024000 fd:02 154737     /usr/lib/libdbus-glib-1.so.2.1.0
:415c5000-415dd000 r-xp 00000000 fd:02 163632     /usr/lib/libglade-2.0.so.0.0.7
:415dd000-415de000 rw-p 00018000 fd:02 163632     /usr/lib/libglade-2.0.so.0.0.7
:415e4000-415e6000 r-xp 00000000 fd:02 170897     /usr/lib/libXinerama.so.1.0.0
:415e6000-415e7000 rw-p 00001000 fd:02 170897     /usr/lib/libXinerama.so.1.0.0
:4160e000-41610000 r-xp 00000000 fd:02 170902     /usr/lib/libXcomposite.so.1.0.0
:41610000-41611000 rw-p 00001000 fd:02 170902     /usr/lib/libXcomposite.so.1.0.0
:41613000-4168a000 r-xp 00000000 fd:02 162471     /usr/lib/libpixman-1.so.0.20.2
:4168a000-4168e000 rw-p 00076000 fd:02 162471     /usr/lib/libpixman-1.so.0.20.2
:41690000-416bc000 r-xp 00000000 fd:02 162473     /usr/lib/libpangoft2-1.0.so.0.2800.4
:416bc000-416bd000 rw-p 0002b000 fd:02 162473     /usr/lib/libpangoft2-1.0.so.0.2800.4
:416bf000-416c3000 r-xp 00000000 fd:02 170900     /usr/lib/libXfixes.so.3.1.0
:416c3000-416c4000 rw-p 00003000 fd:02 170900     /usr/lib/libXfixes.so.3.1.0
:416c6000-416c8000 r-xp 00000000 fd:02 170903     /usr/lib/libXdamage.so.1.1.0
:416c8000-416c9000 rw-p 00001000 fd:02 170903     /usr/lib/libXdamage.so.1.1.0
:416cd000-416ea000 r-xp 00000000 fd:02 162480     /usr/lib/libatk-1.0.so.0.9.1
:416ea000-416ec000 rw-p 0001c000 fd:02 162480     /usr/lib/libatk-1.0.so.0.9.1
:416ee000-416f5000 r-xp 00000000 fd:02 38612      /lib/libcrypt-2.14.so
:416f5000-416f6000 r--p 00007000 fd:02 38612      /lib/libcrypt-2.14.so
:416f6000-416f7000 rw-p 00008000 fd:02 38612      /lib/libcrypt-2.14.so
:416f7000-4171e000 rw-p 00000000 00:00 0 
:41720000-41769000 r-xp 00000000 fd:02 38611      /lib/libfreebl3.so
:41769000-4176a000 rw-p 00048000 fd:02 38611      /lib/libfreebl3.so
:4176a000-4176e000 rw-p 00000000 00:00 0 
:41770000-418b8000 r-xp 00000000 fd:02 159256     /usr/lib/libxml2.so.2.7.8
:418b8000-418bd000 rw-p 00147000 fd:02 159256     /usr/lib/libxml2.so.2.7.8
:418bd000-418be000 rw-p 00000000 00:00 0 
:418c0000-418c7000 r-xp 00000000 fd:02 170899     /usr/lib/libXrandr.so.2.2.0
:418c7000-418c8000 rw-p 00006000 fd:02 170899     /usr/lib/libXrandr.so.2.2.0
:418ca000-418d3000 r-xp 00000000 fd:02 170901     /usr/lib/libXcursor.so.1.0.2
:418d3000-418d4000 rw-p 00008000 fd:02 170901     /usr/lib/libXcursor.so.1.0.2
:418d6000-418e1000 r-xp 00000000 fd:02 170892     /usr/lib/libpangocairo-1.0.so.0.2800.4
:418e1000-418e2000 rw-p 0000a000 fd:02 170892     /usr/lib/libpangocairo-1.0.so.0.2800.4
:418e4000-4192b000 r-xp 00000000 fd:02 4794       /lib/libdbus-1.so.3.5.4
:4192b000-4192c000 ---p 00047000 fd:02 4794       /lib/libdbus-1.so.3.5.4
:4192c000-4192d000 r--p 00047000 fd:02 4794       /lib/libdbus-1.so.3.5.4
:4192d000-4192e000 rw-p 00048000 fd:02 4794       /lib/libdbus-1.so.3.5.4
:4197a000-419c1000 r-xp 00000000 fd:02 141331     /usr/lib/libpango-1.0.so.0.2800.4
:419c1000-419c3000 rw-p 00046000 fd:02 141331     /usr/lib/libpango-1.0.so.0.2800.4
:41c01000-41cb5000 r-xp 00000000 fd:02 170891     /usr/lib/libcairo.so.2.11000.2
:41cb5000-41cb7000 rw-p 000b3000 fd:02 170891     /usr/lib/libcairo.so.2.11000.2
:41cb7000-41cb9000 rw-p 00000000 00:00 0 
:41cbb000-41d74000 r-xp 00000000 fd:02 162803     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:41d74000-41d77000 rw-p 000b9000 fd:02 162803     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:42204000-42206000 r-xp 00000000 fd:02 34842      /lib/libutil-2.14.so
:42206000-42207000 r--p 00001000 fd:02 34842      /lib/libutil-2.14.so
:42207000-42208000 rw-p 00002000 fd:02 34842      /lib/libutil-2.14.so
:4220a000-42213000 r-xp 00000000 fd:02 141951     /usr/lib/libltdl.so.7.3.0
:42213000-42214000 rw-p 00008000 fd:02 141951     /usr/lib/libltdl.so.7.3.0
:42222000-42233000 r-xp 00000000 fd:02 162640     /usr/lib/libtdb.so.1.2.9
:42233000-42234000 rw-p 00010000 fd:02 162640     /usr/lib/libtdb.so.1.2.9
:42237000-42246000 r-xp 00000000 fd:02 1759       /lib/libbz2.so.1.0.6
:42246000-42247000 rw-p 0000f000 fd:02 1759       /lib/libbz2.so.1.0.6
:4230b000-42313000 r-xp 00000000 fd:02 162639     /usr/lib/libvorbisfile.so.3.3.4
:42313000-42314000 rw-p 00007000 fd:02 162639     /usr/lib/libvorbisfile.so.3.3.4
:4232a000-4232d000 r-xp 00000000 fd:02 38619      /lib/libcom_err.so.2.1
:4232d000-4232e000 rw-p 00002000 fd:02 38619      /lib/libcom_err.so.2.1
:42335000-424a6000 r-xp 00000000 fd:02 5073       /lib/libcrypto.so.1.0.0d
:424a6000-424ba000 rw-p 00170000 fd:02 5073       /lib/libcrypto.so.1.0.0d
:424ba000-424bd000 rw-p 00000000 00:00 0 
:424bf000-424fd000 r-xp 00000000 fd:02 38632      /lib/libgssapi_krb5.so.2.2
:424fd000-424ff000 rw-p 0003d000 fd:02 38632      /lib/libgssapi_krb5.so.2.2
:42501000-4252a000 r-xp 00000000 fd:02 38618      /lib/libk5crypto.so.3.1
:4252a000-4252b000 rw-p 00029000 fd:02 38618      /lib/libk5crypto.so.3.1
:4252d000-42600000 r-xp 00000000 fd:02 38620      /lib/libkrb5.so.3.3
:42600000-42606000 rw-p 000d3000 fd:02 38620      /lib/libkrb5.so.3.3
:42608000-4260a000 r-xp 00000000 fd:02 38614      /lib/libkeyutils-1.2.so
:4260a000-4260b000 rw-p 00001000 fd:02 38614      /lib/libkeyutils-1.2.so
:4260d000-42616000 r-xp 00000000 fd:02 38617      /lib/libkrb5support.so.0.1
:42616000-42617000 rw-p 00008000 fd:02 38617      /lib/libkrb5support.so.0.1
:42619000-4266b000 r-xp 00000000 fd:02 155559     /usr/lib/libssl.so.1.0.0d
:4266b000-4266f000 rw-p 00052000 fd:02 155559     /usr/lib/libssl.so.1.0.0d
:42671000-42677000 r-xp 00000000 fd:02 162500     /usr/lib/libogg.so.0.7.1
:42677000-42678000 rw-p 00005000 fd:02 162500     /usr/lib/libogg.so.0.7.1
:4267a000-426a4000 r-xp 00000000 fd:02 162502     /usr/lib/libvorbis.so.0.4.5
:426a4000-426a5000 rw-p 00029000 fd:02 162502     /usr/lib/libvorbis.so.0.4.5
:42b01000-42b11000 r-xp 00000000 fd:02 162641     /usr/lib/libcanberra.so.0.2.5
:42b11000-42b12000 rw-p 0000f000 fd:02 162641     /usr/lib/libcanberra.so.0.2.5
:440fc000-4459d000 r-xp 00000000 fd:02 170912     /usr/lib/libgtk-x11-2.0.so.0.2400.4
:4459d000-445a3000 rw-p 004a1000 fd:02 170912     /usr/lib/libgtk-x11-2.0.so.0.2400.4
:445a3000-445a4000 rw-p 00000000 00:00 0 
:4fc81000-4fc9e000 r-xp 00000000 fd:02 38606      /lib/ld-2.14.so
:4fc9e000-4fc9f000 r--p 0001d000 fd:02 38606      /lib/ld-2.14.so
:4fc9f000-4fca0000 rw-p 0001e000 fd:02 38606      /lib/ld-2.14.so
:4fca6000-4fe2b000 r-xp 00000000 fd:02 38607      /lib/libc-2.14.so
:4fe2b000-4fe2d000 r--p 00184000 fd:02 38607      /lib/libc-2.14.so
:4fe2d000-4fe2e000 rw-p 00186000 fd:02 38607      /lib/libc-2.14.so
:4fe2e000-4fe31000 rw-p 00000000 00:00 0 
:4fe33000-4fe49000 r-xp 00000000 fd:02 38608      /lib/libpthread-2.14.so
:4fe49000-4fe4a000 r--p 00015000 fd:02 38608      /lib/libpthread-2.14.so
:4fe4a000-4fe4b000 rw-p 00016000 fd:02 38608      /lib/libpthread-2.14.so
:4fe4b000-4fe4d000 rw-p 00000000 00:00 0 
:4fe4f000-4fe52000 r-xp 00000000 fd:02 38610      /lib/libdl-2.14.so
:4fe52000-4fe53000 r--p 00002000 fd:02 38610      /lib/libdl-2.14.so
:4fe53000-4fe54000 rw-p 00003000 fd:02 38610      /lib/libdl-2.14.so
:4fe56000-4fe5d000 r-xp 00000000 fd:02 38609      /lib/librt-2.14.so
:4fe5d000-4fe5e000 r--p 00006000 fd:02 38609      /lib/librt-2.14.so
:4fe5e000-4fe5f000 rw-p 00007000 fd:02 38609      /lib/librt-2.14.so
:4fe61000-4fe89000 r-xp 00000000 fd:02 35288      /lib/libm-2.14.so
:4fe89000-4fe8a000 r--p 00028000 fd:02 35288      /lib/libm-2.14.so
:4fe8a000-4fe8b000 rw-p 00029000 fd:02 35288      /lib/libm-2.14.so
:4fe8d000-4fea2000 r-xp 00000000 fd:02 38628      /lib/libz.so.1.2.5
:4fea2000-4fea3000 rw-p 00014000 fd:02 38628      /lib/libz.so.1.2.5
:4fec4000-4ffdc000 r-xp 00000000 fd:02 38624      /lib/libglib-2.0.so.0.2800.8
:4ffdc000-4ffdd000 rw-p 00118000 fd:02 38624      /lib/libglib-2.0.so.0.2800.8
:4ffdf000-4ffe3000 r-xp 00000000 fd:02 38625      /lib/libgthread-2.0.so.0.2800.8
:4ffe3000-4ffe4000 rw-p 00003000 fd:02 38625      /lib/libgthread-2.0.so.0.2800.8
:4ffe6000-50032000 r-xp 00000000 fd:02 38626      /lib/libgobject-2.0.so.0.2800.8
:50032000-50034000 rw-p 0004b000 fd:02 38626      /lib/libgobject-2.0.so.0.2800.8
:a9c2a000-aa66b000 r--s 00000000 00:26 14         /home/axet/.gvfs/www on mini.local/music/Metallica - Discography 1983-2008 (19 Albums, 23 CDs)/Metallica - 1993 - Live Shit, Binge And Purge/Metallica - 1993 - Live Shit, Binge And Purge - CD 1/01 - Enter Sandman.mp3
:aa66b000-ab66c000 rw-p 00000000 00:00 0 
:ab66c000-ab66d000 ---p 00000000 00:00 0 
:ab66d000-abe6d000 rw-p 00000000 00:00 0 
:ac66e000-ac66f000 ---p 00000000 00:00 0 
:ac66f000-ace6f000 rw-p 00000000 00:00 0 
:ace6f000-ace70000 ---p 00000000 00:00 0 
:ace70000-ad670000 rw-p 00000000 00:00 0 
:ad670000-ad671000 ---p 00000000 00:00 0 
:ad671000-ade92000 rw-p 00000000 00:00 0 
:ade92000-ade9d000 r--p 00000000 fd:02 138117     /usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf
:ade9d000-adefd000 rw-s 00000000 00:04 360457     /SYSV00000000 (deleted)
:adefd000-adefe000 ---p 00000000 00:00 0 
:adefe000-ae6fe000 rw-p 00000000 00:00 0 
:ae6fe000-ae6ff000 ---p 00000000 00:00 0 
:ae6ff000-aeeff000 rw-p 00000000 00:00 0 
:aeeff000-aef00000 ---p 00000000 00:00 0 
:aef00000-af700000 rw-p 00000000 00:00 0 
:af700000-af779000 rw-p 00000000 00:00 0 
:af779000-af800000 ---p 00000000 00:00 0 
:af809000-af869000 rw-s 00000000 00:04 327688     /SYSV00000000 (deleted)
:b0028000-b006a000 rw-p 00000000 00:00 0 
:b006a000-b006b000 ---p 00000000 00:00 0 
:b006b000-b086b000 rw-p 00000000 00:00 0 
:b086b000-b0886000 r--s 00000000 fd:02 139112     /usr/share/mime/mime.cache
:b0886000-b0887000 r--s 00000000 fd:03 1048908    /home/axet/.local/share/mime/mime.cache
:b0887000-b1983000 r--p 00000000 fd:02 162329     /usr/share/icons/hicolor/icon-theme.cache
:b1983000-b54e3000 r--p 00000000 fd:02 132572     /usr/share/icons/gnome/icon-theme.cache
:b54e3000-b54ed000 r--p 00000000 fd:02 138118     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b54ed000-b54f0000 r--s 00000000 fd:02 7297       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b54f0000-b54f6000 r--s 00000000 fd:02 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b54f6000-b54f8000 r--s 00000000 fd:02 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b54f8000-b54f9000 r--s 00000000 fd:02 1346       /var/cache/fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le32d4.cache-3
:b54f9000-b54fc000 r--s 00000000 fd:02 1345       /var/cache/fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le32d4.cache-3
:b54fc000-b54fe000 r--s 00000000 fd:02 1342       /var/cache/fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le32d4.cache-3
:b54fe000-b54ff000 ---p 00000000 00:00 0 
:b54ff000-b5cff000 rw-p 00000000 00:00 0 
:b5cff000-b5d00000 ---p 00000000 00:00 0 
:b5d00000-b6500000 rw-p 00000000 00:00 0 
:b6500000-b6521000 rw-p 00000000 00:00 0 
:b6521000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6601000 r--s 00000000 fd:02 1343       /var/cache/fontconfig/ac1b9faef01ec4feb36ba76b98842887-le32d4.cache-3
:b6601000-b6606000 r--s 00000000 fd:02 1337       /var/cache/fontconfig/8034b44ea17662c765f963e9b699c5b6-le32d4.cache-3
:b6606000-b6608000 r--s 00000000 fd:02 1330       /var/cache/fontconfig/0c76f5ee3a101157014da521290d0599-le32d4.cache-3
:b6608000-b660a000 r--s 00000000 fd:02 5578       /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b660a000-b660c000 r--s 00000000 fd:02 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b660c000-b660d000 r--s 00000000 fd:02 5576       /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b660d000-b660f000 r--s 00000000 fd:02 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b660f000-b6610000 r--s 00000000 fd:02 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6610000-b6611000 r--s 00000000 fd:02 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6611000-b6612000 r--s 00000000 fd:02 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6612000-b6614000 r--s 00000000 fd:02 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6614000-b6615000 r--s 00000000 fd:02 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6615000-b6616000 r--s 00000000 fd:02 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6616000-b6617000 r--s 00000000 fd:02 15955      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6617000-b6618000 r--s 00000000 fd:02 5568       /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6618000-b6619000 r--s 00000000 fd:02 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6619000-b661a000 r--s 00000000 fd:02 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b661a000-b661b000 r--s 00000000 fd:02 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b661b000-b661c000 r--s 00000000 fd:02 38930      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b661c000-b661d000 ---p 00000000 00:00 0 
:b661d000-b6e1d000 rw-p 00000000 00:00 0 
:b6e1d000-b6e1e000 ---p 00000000 00:00 0 
:b6e1e000-b7661000 rw-p 00000000 00:00 0 
:b7661000-b7861000 r--p 00000000 fd:02 154369     /usr/lib/locale/locale-archive
:b7861000-b786f000 rw-p 00000000 00:00 0 
:b786f000-b7870000 r--s 00000000 fd:02 5563       /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b7870000-b7871000 r--s 00000000 fd:02 38929      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b7871000-b7872000 r--s 00000000 fd:02 5561       /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b7872000-b7873000 r--s 00000000 fd:02 5560       /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b7873000-b7874000 r--s 00000000 fd:02 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b7874000-b7878000 r--s 00000000 fd:02 27898      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b7878000-b7879000 r--s 00000000 fd:02 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b7879000-b787a000 r--s 00000000 fd:02 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b787a000-b7881000 r--s 00000000 fd:02 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7881000-b7882000 r--s 00000000 fd:02 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7882000-b7889000 r--s 00000000 fd:02 154351     /usr/lib/gconv/gconv-modules.cache
:b7889000-b788a000 rw-p 00000000 00:00 0 
:bfb35000-bfb56000 rw-p 00000000 00:00 0          [stack]

Comment 1 Alexey Kuznetsov 2011-08-04 10:12:53 UTC
Created attachment 516673 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2012-04-02 18:47:06 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora End Of Life 2012-08-07 18:02:32 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.